<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<lyrics>[V1]
.   D   EM
 // YA RAB //
.   D   EM
 // EY TANRIM //
.   D   EM
 // EY KRAL //
.     G    AM        EM
 //// SENI YÜCELTECEĞİM ////

[V2]
.   D  EM
 // YA RAB //
.   D  EM
 // EY TANRIM //
.   D  EM
 // EY KRAL //
.   G     AM         EM   G   AM     EM
 // ADINI SONSUZLARA DEK, ADINI ÖVECEĞİM //
.     G    AM        EM
 //// SENI YÜCELTECEĞİM ////

[V3]
.   D  EM
 // YA RAB //
.   D  EM
 // EY TANRIM //
.   D  EM
 // EY KRAL //
.   G         AM      EM  G       AM EM
 // KRALLIĞIN YÜCELİĞİNİ, YÜCELİĞİNİ ANLATIR //
.     G    AM        EM
 //// SENI YÜCELTECEĞİM ////</lyrics>
<author>Fırat Kaculu</author>
<title>Seni Yücelteceğim</title>
</song>